Loading...
Searching...
No Matches
tcp_pcb_listen Struct Reference

`#include <tcp.h>`

## Data Fields

ip_addr_t | local_ip
struct tcp_pcb_listen * | next

## Detailed Description

the TCP protocol control block for listening pcbs

## Field Documentation

## local_ip

ip_addr_t tcp_pcb_listen::local_ip

Common members of all PCB types

## next

struct tcp_pcb_listen* tcp_pcb_listen::next

Protocol specific PCB members

The documentation for this struct was generated from the following file:

- src/include/lwip/tcp.h